@charset "UTF-8";
/*
0 - 600px:         Phone
600 - 900px:       Tablet portrait
900 - 1200px:      Tablet landscape
[1200 - 1800] is where our normal styles appy
1800px +:          Big desktop

$breakpoint arguement choices:
- phone
- tab-port
- tab-land
- big-desktop

ORDER: base + typography > general layout + grid > page layout > components

1em = 16px --> em is beste maat voor mediaqueries, en houd geen rekening met root font !
*/
@-webkit-keyframes moveInleft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10rem);
            transform: translateX(-10rem);
  }
  80% {
    -webkit-transform: translateX(1rem);
            transform: translateX(1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes moveInleft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10rem);
            transform: translateX(-10rem);
  }
  80% {
    -webkit-transform: translateX(1rem);
            transform: translateX(1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@-webkit-keyframes moveInright {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10rem);
            transform: translateX(10rem);
  }
  80% {
    -webkit-transform: translateX(-1rem);
            transform: translateX(-1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes moveInright {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10rem);
            transform: translateX(10rem);
  }
  80% {
    -webkit-transform: translateX(-1rem);
            transform: translateX(-1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@-webkit-keyframes moveInbottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(3rem);
            transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes moveInbottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(3rem);
            transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

@media (max-width: 56.25em) {
  img {
    width: 100%;
  }
}

a {
  color: #96c11e;
}

a:hover {
  text-decoration: none;
}

body {
  font-family: "lato", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #777;
}

.heading-primary {
  color: #fff;
  text-transform: uppercase;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  margin-bottom: 6rem;
}
.heading-primary--main {
  display: block;
  font-size: 6rem;
  font-weight: 400;
  letter-spacing: 3.5rem;
  -webkit-animation: moveInleft 1s ease-out;
          animation: moveInleft 1s ease-out;
}
@media (max-width: 37.5em) {
  .heading-primary--main {
    letter-spacing: 1rem;
    font-size: 5rem;
  }
}
.heading-primary--sub {
  display: block;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 1.75rem;
  -webkit-animation: moveInright 1s ease-out;
          animation: moveInright 1s ease-out;
}
@media (max-width: 37.5em) {
  .heading-primary--sub {
    letter-spacing: 0.5rem;
  }
}
.heading-primary--subpage {
  font-size: 4rem;
  text-transform: initial;
  font-weight: 600;
  letter-spacing: 0.2rem;
  color: #3c3c3b;
  margin-bottom: 4rem;
  background-image: linear-gradient(#96c11e calc(100% - 5px), #96c11e 5px);
  background-repeat: no-repeat;
  background-size: 90% 5px;
  background-position: 0 90%;
  display: inline-block;
}

.heading-secondary {
  color: #3c3c3b;
  font-size: 3.5rem;
  margin-bottom: 3rem;
  font-weight: 700;
  display: block;
  letter-spacing: 0.2rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media (max-width: 37.5em) {
  .heading-secondary {
    font-size: 2.5rem;
  }
}

.heading-tertiary {
  font-size: 2.5rem;
  color: #96c11e;
  margin-bottom: 1rem;
  font-weight: 800;
}

.heading-quaternary {
  font-size: 1.8rem;
  color: #3c3c3b;
  font-weight: 600;
}

.paragraph {
  font-size: 1.8rem;
}
.paragraph:not(:last-child) {
  margin-bottom: 3rem;
}
.paragraph--black {
  color: #000;
}
.paragraph--highlight {
  border: 2px solid #96c11e;
  color: #96c11e;
  padding: 1.5rem;
  border-radius: 8px;
}

.blockquote {
  width: 80%;
  position: relative;
  padding: 2rem 0;
}
.blockquote:before {
  content: "“";
  font-size: 13rem;
  position: absolute;
  left: -60px;
  top: -60px;
  color: #7ca310;
}
.blockquote blockquote:first-line {
  font-size: 2rem;
  font-weight: bold;
  color: #7ca310;
}
.blockquote blockquote strong:last-child {
  font: 2em "Lato";
  text-transform: uppercase;
  letter-spacing: 0;
}

.ul-list {
  list-style-type: none;
  font-size: 1.8rem;
}

.ul-listitem {
  list-style-type: none;
}
.ul-listitem .fa {
  margin-right: 10px;
  color: #96c11e;
}

.u-center-text {
  text-align: center !important;
}

.u-left-text {
  text-align: left !important;
}

.u-margin-bottom-small {
  margin-bottom: 1.5rem !important;
}

.u-margin-bottom-medium {
  margin-bottom: 4rem !important;
}
@media (max-width: 56.25em) {
  .u-margin-bottom-medium {
    margin-bottom: 3rem !important;
  }
}

.u-margin-bottom-big {
  margin-bottom: 8rem !important;
}
@media (max-width: 56.25em) {
  .u-margin-bottom-big {
    margin-bottom: 5rem !important;
  }
}

.u-margin-top-big {
  margin-top: 8rem !important;
}

.u-margin-top-huge {
  margin-top: 10rem !important;
}

.u-content-block {
  max-width: 114rem;
  margin: 0 auto;
  padding: 10rem 0;
}
@media (max-width: 75em) {
  .u-content-block {
    padding: 8rem 2rem;
  }
}

.u-background-color--gradient {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(217, 217, 214, 0.2)), to(rgba(217, 217, 214, 0)));
  background-image: linear-gradient(to bottom, rgba(217, 217, 214, 0.2), rgba(217, 217, 214, 0));
}
.u-background-color--straight {
  background-color: #edf9c8;
}

.hide {
  display: none;
}

.u-link-absolute {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.btn, .btn:link, .btn:visited {
  text-transform: uppercase;
  text-decoration: none;
  padding: 1rem 3rem;
  display: inline-block;
  border-radius: 10rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  font-size: 1.8rem;
  margin: 0 5px;
  -webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.1);
          box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.1);
  border: none;
  cursor: pointer;
}
.btn:hover {
  -webkit-transform: translateY(-0.1rem);
          transform: translateY(-0.1rem);
}
.btn:active, .btn:focus {
  outline: none;
  -webkit-transform: translateY(-0.1rem);
          transform: translateY(-0.1rem);
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}
.btn--white {
  background-color: #fff;
  color: #777;
}
.btn--white-translucent {
  border: 1px solid #fff !important;
  color: #fff;
}
.btn--white-translucent:hover {
  color: #96c11e;
  border-color: #96c11e !important;
}
.btn--primary {
  background-color: #96c11e;
  color: #fff;
}
.btn--primary-translucent {
  background-color: #fff;
  color: #96c11e;
  border: 1px solid #96c11e;
}
.btn--small {
  padding: 1rem 2.5rem !important;
  font-size: 1.2rem !important;
}
.btn--animated {
  -webkit-animation: moveInbottom 0.6s ease-out 0.75s;
          animation: moveInbottom 0.6s ease-out 0.75s;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
}
.btn--nohover:hover {
  -webkit-transform: none;
          transform: none;
}

.btn-text:link, .btn-text:visited {
  color: #96c11e;
  display: inline-block;
  font-weight: 600;
  text-decoration: none;
  border-bottom: 1px solid #96c11e;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.btn-text:hover {
  border-bottom: none;
}
.btn-text:active {
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.textlink:link, .textlink:visited {
  color: #fff;
  font-size: 14px;
  padding: 0.5rem;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.textlink:hover, .textlink:active {
  color: #7ca310;
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.4);
          box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.4);
}

.card {
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 1.5rem;
  margin: 2rem;
  text-align: center;
  border-radius: 10px;
  -webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
          box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  position: relative;
}
@media (max-width: 56.25em) {
  .card {
    padding: 2rem;
  }
}
.card:hover {
  -webkit-transform: translateY(-1rem) scale(1.03);
          transform: translateY(-1rem) scale(1.03);
}
.card__picture {
  background-size: cover;
  height: 20rem;
  background-blend-mode: screen;
}
.card__picture--1 {
  background-image: url(../img/offerte.jpg);
}
.card__picture--2 {
  background-image: url(../img/productie.jpg);
}
.card__picture--3 {
  background-image: url(../img/afterservice.jpg);
}
.card__heading {
  font-size: 2.8rem;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  position: absolute;
  top: 2rem;
  left: 4rem;
  text-align: left;
  width: 75%;
}
.card__heading-span {
  padding: 1rem 1.5rem;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.card__heading-span--1 {
  background-color: #7ca310;
}
.card__heading-span--2 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.85)), to(rgba(60, 60, 59, 0.85)));
  background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.85), rgba(60, 60, 59, 0.85));
}
.card__heading-span--3 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(146, 199, 167, 0.85)), to(rgba(63, 92, 29, 0.85)));
  background-image: linear-gradient(to right bottom, rgba(146, 199, 167, 0.85), rgba(63, 92, 29, 0.85));
}
.card__link {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
}
.card__text {
  padding: 2rem;
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.3;
}
.bg-video__content {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.form__group:not(:last-child) {
  margin-bottom: 2rem;
}
.form__input {
  font-size: 1.5rem;
  font-family: inherit;
  color: inherit;
  padding: 1.5rem 2rem;
  border-radius: 2px;
  background-color: rgba(255, 255, 255, 0.5);
  border: none;
  border-bottom: 3px solid transparent;
  width: 90%;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 56.25em) {
  .form__input {
    width: 100%;
  }
}
.form__input::-webkit-input-placeholder {
  color: #999;
}
.form__input:focus {
  outline: none;
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
          box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
  border-bottom: 3px solid #96c11e;
}
.form__input:focus:invalid {
  border-bottom: 3px solid #3c3c3b;
}
.form__label {
  font-size: 1.2rem;
  font-weight: 700;
  margin-left: 2rem;
  margin-top: 0.7rem;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.form__input:-moz-placeholder + .form__label {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-4rem);
}
.form__input:-ms-input-placeholder + .form__label {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-4rem);
}
.form__input:placeholder-shown + .form__label {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-4rem);
          transform: translateY(-4rem);
}
.form__radio-group {
  width: 49%;
  display: inline-block;
}
@media (max-width: 56.25em) {
  .form__radio-group {
    width: 100%;
    margin-bottom: 2rem;
  }
}
.form__radio-input {
  display: none;
}
.form__radio-label {
  font-size: 1.8rem;
  cursor: pointer;
  position: relative;
  padding-left: 4rem;
}
.form__radio-button {
  height: 3rem;
  width: 3rem;
  border: 5px solid #96c11e;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
  top: -0.4rem;
}
.form__radio-button::after {
  content: "";
  display: block;
  background-color: #96c11e;
  height: 1.3rem;
  width: 1.3rem;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.form__radio-input:checked ~ .form__radio-label .form__radio-button::after {
  opacity: 1;
}

.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  z-index: 1000;
  width: 95%;
  max-width: 1500px;
  max-height: 90%;
  overflow-y: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.4);
          box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.4);
  border-radius: 3px;
  padding: 0 80px 80px 0;
  scroll-behavior: smooth;
  -ms-overflow-style: none;
}
.modal::-webkit-scrollbar {
  width: 0 !important;
}
@media (max-width: 56.25em) {
  .modal {
    padding: 60px 40px;
    width: 90%;
    max-height: 90%;
  }
}
.modal-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.modal__left {
  width: 33.333333%;
}
@media (max-width: 56.25em) {
  .modal__left {
    display: none;
  }
}
.modal__right {
  width: 66.666666%;
  padding: 3rem 5rem;
}
@media (max-width: 56.25em) {
  .modal__right {
    width: 100%;
    padding: 5rem 2rem;
  }
}
.modal__img {
  display: block;
  width: 100%;
}
.modal__text {
  font-size: 1.8rem;
  margin-bottom: 2rem;
  -ms-hyphens: auto;
  hyphens: auto;
}

.modal.active {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}

.modal__header .close-x {
  position: absolute;
  right: 30px;
  top: 30px;
  cursor: pointer;
  border: none;
  outline: none;
  background: none;
  font-size: 4rem;
}

.modal__header .close-x:hover {
  color: #96c11e;
}

.modal__title {
  color: #000;
  font-size: 24px;
  line-height: 28px;
  padding-bottom: 20px;
}

.modal__subtitle {
  color: #000;
  font-size: 17px;
  line-height: 23px;
  padding-bottom: 10px;
}

.overlaymodal {
  position: fixed;
  opacity: 0;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  pointer-events: none;
  z-index: 100;
}
@supports (backdrop-filter: blur(10px)) {
  .overlaymodal {
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.3);
  }
}

.overlaymodal.active {
  opacity: 1;
  pointer-events: all;
}

.noscroll {
  overflow: hidden;
}

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: justify;
      align-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 56.25em) {
  .flex-container {
    -ms-flex-line-pack: center;
        align-content: center;
  }
}

.flex-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-bottom: 5rem;
}
.flex-item--20 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 20%;
          flex: 1 1 20%;
}
@media (max-width: 56.25em) {
  .flex-item--20 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}
.flex-item--33 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 33.33333333%;
          flex: 1 1 33.33333333%;
}
@media (max-width: 56.25em) {
  .flex-item--33 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}
.flex-item--80 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 75%;
          flex: 1 1 75%;
}
@media (max-width: 56.25em) {
  .flex-item--80 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}

.announcement-banner {
  padding: 2rem;
  background-color: #7ca310;
  color: #edf9c8;
}
.announcement-banner__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 50px;
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 56.25em) {
  .announcement-banner__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.announcement-banner__img {
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  background-color: #edf9c8;
  color: #7ca310;
  border-radius: 10px;
  padding: 10px 20px;
}
.announcement-banner__title {
  color: #edf9c8;
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
}
.announcement-banner__text {
  font-size: 18px;
}
.announcement-banner__link a {
  color: #edf9c8;
  font-size: 16px;
}
.announcement-banner__closebtn {
  position: absolute;
  cursor: pointer;
  font-size: 30px;
  top: -10px;
  right: 0;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.announcement-banner__closebtn:hover {
  opacity: 0.8;
}

.partners {
  margin-top: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
  max-width: 475px;
}
.partners__item {
  position: relative;
  max-width: 150px;
  height: 150px;
  padding: 20px;
  border-radius: 20px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.partners__item:hover {
  -webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.1);
          box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.1);
}
.partners__name {
  font-size: 1.8rem;
  font-weight: 600;
  text-decoration: none;
  margin-top: 10px;
  text-align: center;
}

.references {
  padding: 25px 0;
  max-width: 1140px;
  margin: 0 auto;
}
.references__container {
  display: grid;
  grid-template-columns: 1fr;
  justify-items: start;
  gap: 25px;
}
@media (max-width: 37.5em) {
  .references__container {
    gap: 60px;
  }
}
.references__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 26px;
}
@media (max-width: 56.25em) {
  .references__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.references__item--right {
  margin-top: 30px;
  max-width: 650px;
}
@media (max-width: 56.25em) {
  .references__item--right {
    margin-top: 0;
    max-width: 100%;
  }
}
.references__img img {
  max-width: 250px;
  height: auto;
  border-radius: 15px;
  border: 10px solid #fff;
}
@media (max-width: 37.5em) {
  .references__img img {
    width: 100%;
    border: 7px solid #fff;
  }
}
.references__title {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  font-weight: 800;
}
.references__title p {
  margin: 0;
}
@media (max-width: 37.5em) {
  .references__title {
    font-size: 20px;
    line-height: 26px;
  }
}
.references__text {
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 15px;
}
.references__link {
  font-size: 1.8rem;
}

.header {
  height: 55vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.2)), to(rgba(60, 60, 59, 0.2))), url(../img/header-small.png);
  background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.2), rgba(60, 60, 59, 0.2)), url(../img/header-small.png);
  background-size: cover;
  background-position: top;
  position: relative;
}
@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 37.5em), (min-resolution: 192dpi) and (min-width: 37.5em), (min-width: 125em) {
  .header {
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.2)), to(rgba(60, 60, 59, 0.2))), url(../img/header.png);
    background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.2), rgba(60, 60, 59, 0.2)), url(../img/header.png);
    height: 90vh;
  }
}
@media (max-width: 37.5em) {
  .header {
    clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
  }
}
.header__text-box {
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
}

.header-subpage {
  height: 30vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/contact.jpg);
  background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/contact.jpg);
  background-size: cover;
  background-position: top;
  position: relative;
}
@media (max-width: 37.5em) {
  .header-subpage {
    height: 15vh;
  }
}
.header-subpage--about {
  background-position: center;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/about.jpg);
  background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/about.jpg);
}
.header-subpage--duurzaam {
  background-position: bottom !important;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/sustainable.jpg);
  background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/sustainable.jpg);
}
.header-subpage--references {
  background-position: center;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/references.jpg);
  background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/references.jpg);
}
.header-subpage--maintenance {
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/maintenance.jpg);
  background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/maintenance.jpg);
}
.header-subpage--member {
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/member.jpg);
  background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/member.jpg);
}
@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 37.5em), (min-resolution: 192dpi) and (min-width: 37.5em), (min-width: 125em) {
  .header-subpage {
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/contact.jpg);
    background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/contact.jpg);
  }
  .header-subpage--about {
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/about.jpg);
    background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/about.jpg);
  }
  .header-subpage--duurzaam {
    background-position: bottom !important;
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/sustainable.jpg);
    background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/sustainable.jpg);
  }
  .header-subpage--references {
    background-position: center;
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/references.jpg);
    background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/references.jpg);
  }
  .header-subpage--maintenance {
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/maintenance.jpg);
    background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/maintenance.jpg);
  }
  .header-subpage--member {
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(217, 217, 214, 0.4)), to(rgba(60, 60, 59, 0.4))), url(../img/member.jpg);
    background-image: linear-gradient(to right bottom, rgba(217, 217, 214, 0.4), rgba(60, 60, 59, 0.4)), url(../img/member.jpg);
  }
}
@media (max-width: 37.5em) {
  .header-subpage {
    clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
  }
}
.header-subpage__text-box {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 100px;
  text-align: left;
  font-size: 20px;
}

.navigation {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1.5rem 6rem;
  z-index: 1000;
  background-color: #3c3c3b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 37.5em) {
  .navigation {
    padding: 1.5rem;
  }
}
.navigation__logo {
  max-width: 175px;
}
.navigation__cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-left: auto;
  margin-right: 5rem;
  gap: 20px;
}
@media (max-width: 37.5em) {
  .navigation__cta {
    display: none;
  }
}
.navigation__social {
  padding: 1rem;
}
.navigation__social .fab {
  color: #96c11e;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.navigation__social .fab:hover {
  -webkit-transform: translateY(-0.1em);
          transform: translateY(-0.1em);
  color: #96c11e;
}

.menu__background {
  height: 4.2rem;
  width: 4.2rem;
  border-radius: 50%;
  position: absolute;
  top: 1.8rem;
  right: 6.2rem;
  background: #96c11e;
  z-index: 1000;
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
}
.menu__nav {
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1500;
  opacity: 0;
  width: 0;
  -webkit-transition: all 0.8s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  transition: all 0.8s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.menu__list {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  list-style: none;
  text-align: center;
  width: 100%;
}
.menu__item {
  margin: 1rem;
}
.menu__link:link, .menu__link:visited {
  display: inline-block;
  font-size: 3rem;
  font-weight: 300;
  padding: 1rem 2rem;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #fff 50%);
  background-size: 230%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.menu__link:link span, .menu__link:visited span {
  margin-right: 1.5rem;
}
.menu__link:hover, .menu__link:active {
  background-position: 100%;
  color: #96c11e;
  -webkit-transform: translateX(1rem);
          transform: translateX(1rem);
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #3c3c3b;
  overflow-x: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  padding-top: 60px;
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  color: #96c11e;
}
.sidenav__open {
  width: 40%;
}
@media (max-width: 75em) {
  .sidenav__open {
    width: 75%;
  }
}
@media (max-width: 37.5em) {
  .sidenav__open {
    width: 100%;
  }
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}
.menu-icon {
  font-size: 2.5rem;
  padding: 0 12px;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  color: #96c11e;
}
.menu-icon:hover {
  color: white;
}

.footer {
  background-color: #3c3c3b;
  margin-top: 10rem;
  padding-top: 10rem;
  font-size: 1.4rem;
}
@media (max-width: 56.25em) {
  .footer {
    padding: 8rem 0 0 0;
  }
}
.footer__logo-box {
  text-align: center;
  margin-bottom: 4rem;
}
@media (max-width: 56.25em) {
  .footer__logo-box {
    margin-bottom: 2rem;
  }
}
.footer__logo {
  width: 15rem;
  height: auto;
  display: inline-block;
}
.footer__navigation {
  border-top: 1px solid #eee;
  padding: 2rem 0;
  display: inline-block;
}
@media (max-width: 56.25em) {
  .footer__navigation {
    width: 100%;
    text-align: center;
  }
}
.footer__menu {
  margin-bottom: 5rem;
}
.footer__list {
  list-style: none;
}
.footer__item {
  display: inline-block;
}
.footer__item:not(:last-child) {
  margin-right: 1.5rem;
}
.footer__link:link, .footer__link:visited {
  color: #fff;
  padding: 0.5rem;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.footer__link:hover, .footer__link:active {
  color: #7ca310;
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.4);
          box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.4);
}
.footer__link-secondary:link, .footer__link-secondary:visited {
  color: #000;
  display: inline-block;
  text-decoration: underline;
}
.footer__link-secondary:hover, .footer__link-secondary:active {
  text-decoration: none;
}
.footer__copyright {
  background-color: #eee;
  margin-top: 2rem;
  padding-top: 1rem;
  padding-bottom: 2.5rem;
  width: 100%;
  text-align: center;
}

.section-intro {
  padding: 0 10rem;
}
@media (max-width: 56.25em) {
  .section-intro {
    padding: 0 2rem;
  }
}
.section-intro .intro__shape {
  width: 20rem;
  height: 20rem;
  float: left;
  shape-outside: circle(50% at 50% 50%);
  -webkit-shape-outside: circle(50% at 50% 50%);
  clip-path: circle(50% at 50% 50%);
  -webkit-clip-path: circle(50% at 50% 50%);
  -webkit-transform: translateX(-3rem);
          transform: translateX(-3rem);
  position: relative;
}
.section-intro .intro__img {
  height: 100%;
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}

.section-about {
  position: relative;
  padding: 15rem 0;
}
@media (max-width: 56.25em) {
  .section-about {
    padding: 10rem 0;
  }
}